/*===================================*
 * Definitionen zum HTML-Grundgerüst *
 *===================================*/
body.navig { font-family:Arial,Helvetica,sans-serif; background-color:#fffaf0; color:#000000; margin:2px; }
body.right { font-family:Arial,Helvetica,sans-serif; background-color:#fffaf0; margin:20px; }
body.list  { font-family:monospace; background-color:#fffaf0; margin:16px; }
body.foev  { font-family:Arial,Helvetica,sans-serif; background-color:#fffaf0; margin:16px; }
body.broad { font-family:Arial,Helvetica,sans-serif; background-color:#fffaf0;
             margin-top:40px; margin-bottom:0px; margin-left:60px; margin-right:20px; }
body.forum { font-family:Arial,Helvetica,sans-serif; background-color:#f8f8ff; margin:2px; }
body.foto  { font-family:Arial,Helvetica,sans-serif; background-color:#f8f8ff; color:#000000; }
body.foto1 { font-family:Arial,Helvetica,sans-serif; background-color:#f8f8ff; color:#000000; margin:40px; }
body.email { font-family:Verdana,Arial,Helvetica,sans-serif; color:#000000; background-color:#ffffff; margin:20px; }
body.who   { font-family:Arial,Helvetica,sans-serif; background-color:#ffffff; color:#000000; margin:1px; }
body.check { font-family:Arial,Helvetica,sans-serif; color:#000000; background-color:#fffaf0;
             margin-top:20px; margin-bottom:20px; margin-left:20px; margin-right:20px; }
body.song  { font-family:Arial,Helvetica,sans-serif; background-color:#fffaf0; margin:20px; }

a:link    { color:#000000; text-decoration:underline; }
a:active  { color:#000000; text-decoration:underline; }
a:visited { color:#000000; text-decoration:underline; font-style:italic; }
a:hover   { color:#000000; text-decoration:none; font-style:italic;  }
a:focus   { color:#000000; text-decoration:none; font-style:italic; }
/*===================================*
 * Definitionen zu Tabellenelementen *
 *===================================*/
table.forum { border-color:#000000; border-width:4px; }
table.outer { border:2px solid #D6CCB4; border-spacing:0px; width:90%; }
table.out1  { border:6px solid #D6CCB4; border-spacing:0px; }
table.inner { border:0px solid #D6CCB4; border-spacing:2px; width:100%; }
table.in1   { border:0px solid #D6CCB4; border-spacing:2px; }
table.month { border:0px; border-spacing:2px; padding:2px; width:100%; }
/*-------------*
 * Zeilen     *
 *-------------*/
tr.header { background-color:#D6CCB4; }
tr.news   { background-color:#ffffff; }
/*-------------*
 * Kopfzellen *
 *-------------*/
th              { font-size:small; vertical-align:top; }
th.a1al         { text-align:left; vertical-align:top;   background-color:#deb887; color:#000000; font-weight:bold; white-space:nowrap; }
th.a1ar         { text-align:right; vertical-align:top;  background-color:#deb887; color:#000000; font-weight:bold; white-space:nowrap; }
th.adal         { text-align:left; vertical-align:top;   background-color:#deb887; color:#000000; font-weight:bold; white-space:nowrap; }
th.adar         { text-align:right; vertical-align:top;  background-color:#deb887; color:#000000; font-weight:bold; white-space:nowrap; }
th.donat        { text-align:left; width:70px; }
th.donat2       { text-align:left; width:100px; }
th.email-header { background-color:#808080; text-align:right; color:#ffffff; }
th.header       { text-align:left; background-color:#d6ccb4; height:2em; vertical-align:middle; }
th.header-bs    { text-align:left; background-color:#d6ccb4; height:2em; vertical-align:middle; border:1px solid #000000; }
th.header1      { background-color:#d6ccb4; font-size:12px; color:#000000; text-align:left; text-decoration:underline; }
th.headline     { background-color:#d6ccb4; font-size:14px; text-align:center;  height:2em; vertical-align:middle; }
th.h1           { font-size:21px; }
th.h1_al        { font-size:20px; text-align:left; }
th.h2_al        { font-size:16px; text-align:left; }
th.h3_al        { font-size:13px; text-align:left; }
th.h3_alb       { font-size:13px; text-align:left; border:1px solid #000000; }
th.h4_ac        { font-size:14px; text-align:center; background-color:#d6ccb4; height:2em; vertical-align:middle; }
th.h4_acb       { font-size:14px; text-align:center; background-color:#d6ccb4; height:2em; vertical-align:middle; border:1px solid #000000; }
th.h4_al        { font-size:14px; text-align:left; background-color:#d6ccb4; height:2em; vertical-align:middle; }
th.h4_ar        { font-size:14px; text-align:right; background-color:#d6ccb4; height:2em; vertical-align:middle; }
th.h3           { font-size:12px; }
th.h2           { background-color:#d6ccb4; font-size:12pt; text-align:center; height:2em; vertical-align:middle; }
th.h4           { font-size:10pt; text-align:center; background-color:#d6ccb4; height:1.2em; }
th.month        { text-align:left; background-color:#D6CCB4; }
th.white        { background-color:#ffffff; text-align:left; }
th.log          { background-color:#dcdcdc; text-align:left; font-size:0.9em; }
th.log0         { border:1px solid #000000; text-align:left; font-size:large; }
th.log1         { border:1px solid #000000; text-align:left; font-size:medium; }
/*-------------*
 * Zellen      *
 *-------------*/
td              { font-size:small; vertical-align:top; text-align:left; }
td.a1ac         { text-align:center; background-color:#faf0e6; white-space:nowrap; }
td.a1al         { text-align:left;   background-color:#faf0e6; white-space:nowrap; }
td.a1ar         { text-align:right;  background-color:#faf0e6; font-weight:bold; white-space:nowrap; }
td.ac25         { text-align:center; width:25%; }
td.ac48         { text-align:center; vertical-align:top; width:48%; }
td.ac-broad     { border:2px solid #000000; text-align:center; vertical-align:middle; height:14em; }
td.ac-huge      { border:4px solid #000000; text-align:center; vertical-align:middle; height:18em; }
td.al75         { text-align:left; width:75%; }
td.ar-broad     { border:0px solid #000000; text-align:right; vertical-align:middle; height:14em; }
td.datum        { font-size:11px; text-align:left;  background-color:#faf0e6; white-space:nowrap; }
td.description  { font-size:11px; color:#8b4513; font-style:normal; font-weight:bold; background-color:#ffffff; border: dotted 1px; }
td.donat1       { text-align:center; width:20px; border-style:dotted; border-width:thin; border-collapse:collapse; }
td.email-header { background-color:#dcdcdc; text-align:left; }
td.empty        { height:8px; }
td.klein        { font-size:3pt; }
td.height1      { height:2px; }
td.height2      { height:4px; }
td.mofr1        { background-color:#ffffff; text-align:right; }
td.mofr2        { background-color:#ffffff; text-align:center; }
td.msg          { font-size:12pt; color:#A0522D; background-color:#ffffff; font-style:italic; text-align:center; font-weight:bold; }
td.news         { background-color:#ffffff; font-size:16px; }
td.nr           { font-size:11px; text-align:right; background-color:#faf0e6; font-weight:bold; white-space:nowrap; }
td.px4          { height:4px; }
td.px8          { height:8px; }
td.px12         { height:12px; }
td.px16         { height:16px; }
td.saso1        { background-color:#dcdcdc; text-align:right; font-weight:bold; }
td.saso2        { background-color:#dcdcdc; text-align:center; font-weight:bold; }
td.owner        { text-align:center; font-style:italic; }
td.urlaub       { color:#ffffff; text-align:center; }
td.white        { background-color:#ffffff; text-align:left; }
td.log          { background-color:#ffffff; text-align:left; font-size:0.9em; }
/*-------------*
 * Textabsätze *
 *-------------*/
p.n1         { font-size:13px; }
p.cite       { color:#0000ff; }
p.img        { font-size:11px; }
p.listheader { text-decoration:underline; font-weight:bold; }
p.date       { font-family:monospace; font-size:8pt; font-style:italic; color:#a9a9a9; }

/*-------------*
 * Formulare   *
 *-------------*/
input.list       { font-size:11px; border: solid 1px black; padding:2px; }
input.present    { font-family:Verdana,serif; font-style:normal; font-size:11px; border: solid 1px; }
input.numbers    { font-family:Verdana,serif; font-style:normal; font-size:11px; text-align:right; border: dotted 1px; }
textarea.present { font-family:Verdana,serif; font-style:normal; font-size:11px; border: solid 1px; }

/*-------------*
 * Sonstiges   *
 *-------------*/
h1      { color:#000000; font-size:21pt; border: solid 1px; }
h2      { color:#000000; font-size:17px; }
h3      { color:#000000; font-size:15px; }
hr.hr1  { height:8px; border:1px solid #d6ccb4; }
li      { font-size:12px; color:#000000; }
li-i    { font-size:12px; color:#000000; font-style:italic; }
ul.typ0 { list-style-type:none; list-style-position:outside; font-weight:bold; }
ul.typ1 { list-style-type:disc; list-style-position:outside; font-weight:normal; }
ul.typ2 { list-style-type:none; list-style-position:outside; font-weight:normal; }
li.date { font-size:12px; font-style:italic; }
pre    { font-size:12px; vertical-align:top; }

/*----------------*
 * Basis-Elemente *
 *----------------*/
.ac     { text-align:center; }
.acvm   { text-align:center; vertical-align:middle; }
.al     { text-align:left; }
.ali    { text-align:left; font-style:italic; }
.alvm   { text-align:left; vertical-align:middle; }
.ar     { text-align:right; }
.arvt   { text-align:right; vertical-align:top;  }
.arvm   { text-align:right; vertical-align:middle; }
.antiquewhite { background-color:#d6ccb4; }
.b      { font-weight:bold; }
.block  { text-align:justify; }
.border-d-ac { border:1px dotted #000000; text-align:center; }
.border-d-al { border:1px dotted #000000; text-align:left; }
.border-d-ar { border:1px dotted #000000; text-align:right; }
.huge   { font-size:30pt; }
.i      { font-style:italic; }
.ib     { font-style:italic; font-weight:bold ; }
.important    { color:#ff0000; font-style:italic; font-weight:bold; text-decoration:underline; }
.justify      { text-align:justify; }
.ln     { color:#0000ff; }
.maroon { color:#000000; }
.n      { font-weight:normal; }
.small  { font-size:9pt; font-weight:normal; }
.mini   { font-size:3pt; }
.thin   { font-size:11px; font-weight:lighter; }
.u      { text-decoration:underline; }
.ui     { text-decoration:underline; font-style:italic; }
.ub     { text-decoration:underline; font-weight:bold; }
.vt     { vertical-align:top; }
.vb     { vertical-align:bottom; }
.vm     { vertical-align:middle; }
.vs     { color:#ff0000; }
.sp0    { width:100px; border:solid 1px; }
.sp1    { width:100px; border-left:solid 1px; border-right:solid 1px; border-top:solid 1px; }
.sp2    { width:100px; border-left:dotted 1px; border-right:dotted 1px; border-top:dotted 1px; }
.spU    { width:100px; border-bottom:double 2px; border-top:solid 2px; text-align:right; font-size:14px; }
.spB    { width:100px; border:none 1px; background-color:#ff6347; text-align:center; }
.small  { font-size:0.3em; }
.mini   { font-size:0.2em; }
.winzig { font-size:4px; }
